/* HTML Reset */
* {
	background: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
	/* vertical-align: baseline; */
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
html {
	height: 100%;
}
body {
	font: 100% century gothic, Helvetica;
	background: #333333 url(/images/bg_body.jpg) repeat; 
	/* background-repeat: no-repeat; */
	background-position: top center;
	color: #fff;
	line-height: 150%;
	font-size: 14px;
	height: 100%;
}
#wholesite {
	min-height: 450px;
	background:url(/images/colour-overlay.png) center top no-repeat;
	background:none\9;
}
/* Hyperlinks */
a {
	color: #ffcc00;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
a img {
	border: 0px;
}
/* Paragraph and Headings */
p {
	margin: 0px 0px 15px 0px;
}
h1 {
	font-size: 28px;
	font-family: 'century gothic', helvetica, sans-serif;
	font-weight: normal;
	text-transform:uppercase;
	color: #ffffff;
	line-height: 100%;
}
h2 {
	font-size: 16px;
	font-family: 'century gothic', helvetica, sans-serif;
	font-weight: normal;
	color: #ffcc00;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h3 {
	font-size: 14px;
	font-family: 'century gothic', helvetica, sans-serif;
	font-weight: normal;
	color: #ffcc00;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h4 {
	font-size: 14px;
	font-family: 'century gothic', helvetica, sans-serif;
	font-weight: normal;
	color: #444444;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h5 {
	font-size: 12px;
	font-family: 'century gothic', helvetica, sans-serif;
	font-weight: bold;
	color: #222222;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h6 {
	font-size: 12px;
	font-family: 'century gothic', helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
/* ul and ol content styling */
#content ul{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#content ul li {
	margin-bottom: 3px;
}
#content ul ul{
	list-style-type: circle;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#content ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
#content ol li {
	margin: 0px 0px 3px 0px;
}
#content ol ol{
	list-style-type: lower-alpha;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
/* Contact Form */
input, textarea, select {
	margin: 0px;
	padding: 10px;
	background: url(/files/50Black.png);
	border: 1px solid #ffcc00;
	width: 198px;
	color:#fff;
	font-family: 'century gothic', helvetica, sans-serif;
	font-size: 12px;
}
label {
	color: #fff;
	font-family: 'century gothic', helvetica, sans-serif;
}
input.submitbutton {
	cursor:pointer;
	width: 250px;
	background: #000;
	color: #ffcc00;
	font-size: 14px;
	font-family: 'century gothic', helvetica, sans-serif;
	border: 0px;
	border: 1px solid #ffcc00;
}
input.submitbutton:hover {
	background: #ffcc00;
	color: #000;
	border: 1px solid #000;
}
.contact-form {
	width: 350px;
	line-height: 100%;
	display: inline-block;
}
.required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	/*height: 37px;*/
	margin: 0px 0px 10px 0px;
}
.form-element:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.form-element label {
	float: left;
	margin: 12px 0px 0px 0px;
}
.form-element input {
	float: right;
}
.form-element textarea {
	width: 328px;
	line-height: 150%;
}
.form-element input.submitbutton {
	width: 350px;
}
/* Tables 
table {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 0px;
	border-right: 0px;
}
tr {
	margin: 0px;
	padding: 0px;
}
th {
	margin: 0px;
	padding: 5px;
	background: #009FE3;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #1879c6;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
td {
	margin: 0px;
	padding: 2px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}*/
code {
	font: 1.0em 'Courier New', Courier, Fixed;
	background:#ececec;
}
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #ececec;
	font:1.0em century gothic;
	line-height:1.5em;
	margin:10px 0px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
/* Website Structure */
/* Header */
#header_container {
	background:none;
	width:100%;
}
#header {
	width:930px;
	margin: 0px auto;
	padding: 0px;
	background: none;
	position: relative;
}
#banner {
	margin-bottom: 0px;
	float: left;
	display: inline;
}
#banner a {
	display: block;
}
/* Navigation Bar*/
#navbar-container {
	background: none;
	width: 700px;
	position:absolute;
	top:48px;
	right:0px;
}
/* Level 1 */
#nav {
	background: none/*url(/images/navbar.jpg) center no-repeat*/;
	line-height: 100%;
	margin: 0px auto;
	padding: 0px;
	width: 700px;
	float:right;
	text-align:right;
	z-index: 99;

}
#nav li {
	/* float: left; */
	display:inline-block;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}
/* Top Level Link Styling */
#nav li a {
	color: #fff;
	display: block;
	font-weight: normal;
	margin: 0;
	padding: 5px 25px 5px 25px;
	font-size: 14px;
	line-height: 12px;
	text-transform:lowercase;
	border-right:1px solid #fff;
}
#nav li a:hover, #nav li a:active {
	background: none;
	color: #000;
}
#nav li.current a, #nav li:hover > a {
	background: none;
	color: #000;
}
#nav li:last-child a {
	border-right:0px solid #fff;
}
/* Level 2 */
#nav li:hover > ul {
	display: block;
}
#nav ul {
	background: #ffffff;
	border: 1px solid #dddddd;
	display: none;
	left: 0;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 20px;
	width: 185px;
	z-index: 99;
}
#nav ul li {
	float: none;
	margin: 0px;
	padding: 0px;
	z-index: 99;
}
/* Second Level Link Styling and Onwards */
#nav li > ul li a {
	background: none;
	color: #777777;
	font-weight: normal;
	padding: 9px 9px 9px 9px;
	font-size: 12px;
	line-height: 12px;
}
#nav li > ul li a:hover {
	background: #000000 !important;
	color: #FFFFFF !important;
}
/* Level 3 */
#nav ul ul {
	left: 181px;
	top: 0px;
	z-index: 99;
}
/* Miscellaneous */
#nav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
/* Body */
#content {
	width: 930px;
	margin: 0px auto;
	margin-top: 0px;
	padding: 0px;
	background: url(/files/50Black.png);
	/* overflow:auto; */
	padding-bottom: 10px;
}
.home #content {
	background:none;
}
.contact #content {
	padding-bottom:30px;
}
/* Slider */
#slider-container {
overflow:hidden;
}

#slider-wrapper {
	background: none /*url(/images/slider/slider.png) no-repeat*/;
	width: 930px;
	height: 100%;
	min-height: 100%;
	/*margin:0 auto;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #666;
}
#slider {
	position:relative;
	margin: 0px 0px 0px 0px;
	background:url(/images/slider/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:10px;
	/*bottom: 0px;*/
	top: 10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, century gothic, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
/* Page Headings */
#business_name {
	padding: 10px 30px 5px 30px;
	background: none;
	width: 870px;
}
.home #business_name {
	display:none;
}
/* Home Left */
#home_left {
	width: 930px;
	float: left;
	padding: 20px 0px;
	background: none;
	margin: 0px;
}
/* Home Right */
#home_right {
	display:none;
	width: 250px;
	padding: 30px 30px 30px 0px;
	background: none;
	margin: 0px;
	float: right;
}
/* Contact Left */
#contact_left {
	width: 450px;
	float: left;
	padding: 30px 30px 0px 30px;
	background: none;
	margin: 0px;
}
/* Contact Right */
#contact_right {
	width: 350px;
	padding: 30px 30px 0px 30px;
	background: none;
	border-left:2px solid #FFCC00;
	margin: 0px;
	float: right;
}
/* Main Pages */
#page {
	width: 870px;
	padding: 30px;
	background: none;
	margin: 0px;
}
/* Photo Gallery */
#page_photogallery {
	width: 870px;
	padding: 15px 30px;
	background: none;
	margin: 0px;
}
#gallery-container {
	width: 870px;
	padding: 30px 30px 0px 30px;
	background: none;
	margin: 0px 0px 0px 0px;
	min-height:100%;
}
/* Photo Gallery Thumbnails */
#thumbnail-all {
	margin: 0 auto;
	background: none;
	width: 160px;
	height: 100%;
}
#image-description {
	margin: 0px 0px 0px 0px;
	padding: 7px 10px 7px 10px;
	background: none;
	color: #777777;
	width: 140px;
}
#image-title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	background: #ffcc00;
	text-align: center;
}
#image-title:hover {
	background: #000000;
}
#thumbnail {
	margin: 0px;
	text-align: center;
	color: #151515;
	width: 160px;
	height: 160px; /* needed if you force the width of the thumbnail */
	background: none;
	overflow: hidden;
	border:1px solid #666;
	border-bottom:5px solid #ffcc00;
}
#image-title a {
	color: #ffffff;
}
#image-title a:hover {
	color: #ffffff;
}
#thumbnail img {
	margin: auto;
	display:block;
	/*min-height: 160px;*/
	min-width: 160px; /*this will force the width of the thumbnail making it a square */
}
#thumbnail img:hover {
	margin: auto;
	display:block;
}
/* Breadcrumbs */
#breadcrumb {
display:none;
	padding: 0px;
	background: none;
	margin: 0px 0px 10px 0px;
	color: #FFFFFF;
}
#breadcrumb a {
	color: #FFFFFF;
}
#breadcrumb a:hover, #breadcrumb a:active {
	color: #FFFFFF;
	text-decoration:underline;
}
/* Overview */

#page.overview ul > li{
	list-style:none;
}
/* Blog Page */
#blog_container {
	padding: 0px;
	background: #ffffff;
	margin-bottom: 30px;
}
#blog_title {
	padding: 10px;
	background: #bbbbbb;
}
#blog_body {
	padding: 10px 0px 0px 0px;
}
/* Footer*/
#footer_contain {
	width: 100%;
	position: relative;
	margin-top: -110px; /* negative value of footer height */
	margin-top: 10px; /* negative value of footer height */
	height: 110px;
	clear:both;
	} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
#footer {
	margin: 0px auto;
	width: 890px;
	font-size: 14px;
	background: url(/files/50Black.png);
	color: #fff;
	padding:15px 20px;
	vertical-align: top;
}
#footer-mywork {
	margin: 0px auto;
	font-size: 10px;
	line-height: 10px;
	color: #ffffff;
	padding: 5px 30px;
    text-align: right;
	width:870px;
	background: url(/files/50Black.png);
}
/* Footer Links */
#footer-mywork a {
	color: #ffffff;
}
#footer-mywork a:hover, #footer-mywork a:active {
	text-decoration: underline;
}

/* Float Properties*/
.clearfloat:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat {
	display: block;
}
/* Hides from IE-mac \*/
* html .clearfloat {
	height: 1%;
}
*+html .clearfloat {
	height: 1%;
}

.call-to-action {
    color: #49346A;
    font-size: 14px;
    line-height: 14px;
    margin: 0 0px 0 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 80px;
    width: 500px;
}
.call-to-action p {
    margin: 0;
}
.call-to-action p > span.contact-phone {
    background:none;
    color: #fff;
    font-weight: bold;
    padding: 5px;
	margin-right:5px;
}
.call-to-action p > span.contact-email {
    background:none;
    color: #FFCC00;
    font-weight: normal;
    padding: 5px;
	margin-right:5px;
}
.call-to-action span.contact-email a {
    color: #FFCC00;
}
.call-to-action span.contact-email a:hover {
    text-decoration: underline;
}
#footerinfo {
	width:100%;
	vertical-align:top;
}
#footerinfo p {
	margin:0px 0px 0px 0px;
}
#footerinfo h3 {
	margin:0px 0px 2px 0px;
}
#footerinfo #footerinfo-center p {
	font-weight:bold;
	text-align:center;
}